import 'package:flutter_native_splash/flutter_native_splash.dart';
import 'package:getx_scaffold/getx_scaffold.dart';

class B_BaseWidgetsController extends GetxController with BaseControllerMixin {
  @override
  String get builderId => 'b_baseWidgets';

  B_BaseWidgetsController();

  @override
  void onInit() {
    super.onInit();
    FlutterNativeSplash.remove();
  }

  int pageIndex = 0;

}
